@charset "UTF-8";

/* --------------------------------------------------------
	Setting
-------------------------------------------------------- */

/*///// 共通設定 /////*/
* {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.Clear {
	clear: both;
}

/*///// ボーダー /////*/
img {
	border-width:0;
	line-height:0;
	vertical-align:top;
}

/*///// リストスタイル /////*/
ul {
	list-style-type:none;
}

ol {
	list-style-type:decimal;
}

/*---黒丸---*/
.Disc_List {
	margin:0px 0px 0px 15px;
}

.Disc_List ol {
	list-style-type:disc;
}

.Disc_List ol li {
	margin:0px 0px 0px 0px;
}

/*---数字---*/
.Decimal_List {
	margin:0px 0px 0px 20px;
}

.Decimal_List ol {
	list-style-type:decimal;
}

.Decimal_List ol li {
	margin:0px 0px 0px 0px;
}

/*///// リンク /////*/
a {
        color: #FE3267;
	text-decoration: underline;
}

a:hover {
        color: #FE3267;
	text-decoration: none;
}

a:active {
        color: #FE3267;
}

a:visited {
        color: #FE3267;
}

/*///// レイアウト /////*/
body {
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.6em;
	font-size:14px;
	color:#333;
}

#Wrapper {
	background: url(../img/bg.jpg) repeat-x center top;
}

.Container {
	width:960px;
	margin:0 auto;
}

/* --------------------------------------------------------
	Header
-------------------------------------------------------- */
#Header {
	width:1200px;
	height:242px;
	margin:0px auto 0px auto;
	background: url(../img/header_bg.png) no-repeat left top;
}

/*---Logo---*/
#Logo a {
	display:block;
	width:620px;
	height:125px;
	text-indent:-9999px;
	margin:0px 0px 0px 220px;
}

/* --------------------------------------------------------
	Navigation
-------------------------------------------------------- */
#Navi {
	clear:both;
	width:960px;
	height:90px;
	margin:27px auto 0px auto;
}

#Navi img {
	vertical-align:top;
}

#Navi ul {
	float:right;
	text-align:left;
	width:930px;
	height:90px;
	margin:0 auto;
	padding:0;
}

#Navi li {
	float:left;
	list-style:none;
	padding:0;
	text-indent:-9999px;
}

#Navi a:hover {
	background-position:0px -90px;
	text-decoration:none;
}

li.Navi-01 a {
	display:block;
	width:100px;
	height:90px;
	background:url(../img/navi_01.png) no-repeat left top;
}

li.Navi-02 a {
	display:block;
	width:170px;
	height:90px;
	background:url(../img/navi_02.png) no-repeat left top;
}

li.Navi-03 a {
	display:block;
	width:165px;
	height:90px;
	background:url(../img/navi_03.png) no-repeat left top;
}

li.Navi-04 a {
	display:block;
	width:170px;
	height:90px;
	background:url(../img/navi_04.png) no-repeat left top;
}

li.Navi-05 a {
	display:block;
	width:165px;
	height:90px;
	background:url(../img/navi_05.png) no-repeat left top;
}

li.Navi-06 a {
	display:block;
	width:160px;
	height:90px;
	background:url(../img/navi_06.png) no-repeat left top;
}

li.Navi-01-on {
	width:100px;
	height:90px;
	background:url(../img/navi_01.png) no-repeat left -90px;
}

li.Navi-02-on {
	width:170px;
	height:90px;
	background:url(../img/navi_02.png) no-repeat left -90px;
}

li.Navi-03-on {
	width:165px;
	height:90px;
	background:url(../img/navi_03.png) no-repeat left -90px;
}

li.Navi-04-on {
	width:170px;
	height:90px;
	background:url(../img/navi_04.png) no-repeat left -90px;
}

li.Navi-05-on {
	width:165px;
	height:90px;
	background:url(../img/navi_05.png) no-repeat left -90px;
}

li.Navi-06-on {
	width:160px;
	height:90px;
	background:url(../img/navi_06.png) no-repeat left -90px;
}

/* --------------------------------------------------------
	Sitepath
-------------------------------------------------------- */
#Sitepath {
	height:24px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#Sitepath li {
	padding:0px 15px 0px 5px;
	float: left;
	font-size:14px;
	background: url(../img/icon_sitepath.jpg) no-repeat right center;
}

#Sitepath li a {
        color: #FE3267;
	text-decoration: underline;
}

#Sitepath li a:hover {
        color: #FE3267;
	text-decoration: none;
}

#Sitepath li.noarrows {
	background: none;
}

/* --------------------------------------------------------
	Main
-------------------------------------------------------- */
/*---見出し---*/
h2 {
	clear: both;
	height:49px;
	font-size:20px;
	color:#786952;
	font-weight:bold;
	background:url(../img/h2_bg.jpg) no-repeat left top;
	padding:11px 0px 0px 50px;
}

h3 {
	clear: both;
	height:25px;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	background-color:#ABE03D;
	padding:5px 0px 0px 12px;
}

h4 {
	clear: both;
	height:24px;
	font-size:14px;
	color:#000;
	font-weight:bold;
	border-bottom:3px solid #CCC;
	padding:6px 0px 0px 0px;
}

/*---エリア分け---*/
.L-Cont {
	float:left;
	width:470px;
	display:inline;
}

.R-Cont {
	float:right;
	width:470px;
	display:inline;
}

/*---エリア分け（背景色）---*/
.L-Cont_02 {
	float:left;
	width:450px;
	display:inline;
	background-color:#F0F0F0;
	padding:10px;
}

.L-Cont_02 .Cont {
	width:430px;
	background-color:#FFF;
	padding:10px;
}

.R-Cont_02 {
	float:right;
	width:450px;
	display:inline;
	background-color:#F0F0F0;
	padding:10px;
}

.R-Cont_02 .Cont {
	width:430px;
	background-color:#FFF;
	padding:10px;
}

/*---行間マージン設定---*/
.Space-Contour5 {
	height:5px;
	margin:0px 0px 0px 0px;
}

.Space-Contour10 {
	height:10px;
	margin:0px 0px 0px 0px;
}

.Space-Contour20 {
	height:20px;
	margin:0px 0px 0px 0px;
}

.Space-Contour40 {
	height:40px;
	margin:0px 0px 0px 0px;
}

.Space-Contour60 {
	height:60px;
	margin:0px 0px 0px 0px;
}

.Contour {
	clear: both;
	height:3px;
	background:url(../img/contour.jpg) no-repeat left top;
	margin:0px 0px 0px 0px;
}

/*---写真3枚フロート---*/
.Photo_3items {
	width:960px;
	margin:0px 0px 0px 0px;
}

.Photo_3items img {
	margin:0px 0px 5px 0px;
}

.Photo_3items li {
	float:left;
}

.Photo_3items .Left {
	width:310px;
	margin:0px 15px 0px 0px;
}

.Photo_3items .Right {
	width:310px;
	margin:0px 0px 0px 0px;
}

/*---写真4枚フロート---*/
.Photo_4items {
	width:960px;
	margin:0px 0px 0px 0px;
}

.Photo_4items img {
	margin:0px 0px 5px 0px;
}

.Photo_4items li {
	float:left;
}

.Photo_4items .Left {
	width:231px;
	margin:0px 12px 0px 0px;
}

.Photo_4items .Right {
	width:231px;
	margin:0px 0px 0px 0px;
}

/* --------------------------------------------------------
	Footer
-------------------------------------------------------- */
#Footer-Head {
	height:460px;
	background: url(../img/footer-head_bg.jpg) repeat-x center top;
}

#Footer-Bottom {
	height:190px;
	background: url(../img/footer-bottom_bg.jpg) repeat-x left top;
}


#Footer-Navi {
	height:150px;
	width:960px;
	margin:0 auto;
	background: url(../img/footer-navi_bg.jpg) no-repeat right top;
}

/*---フッター・ナビ---*/
.Ftr-Navi_Area {
	float:left;
	width:auto;
	margin:20px 45px 0px 0px;
}

.Ftr-Navi01 li a{
	background: url(../img/ftr-navi_01_bg.jpg) no-repeat left top;
	text-decoration: none;
        color: #FFF;
	padding:1px 0px 0px 12px;
}

.Ftr-Navi01 li a:hover{
        text-decoration: underline;
        color: #FFF;
}

.Ftr-Navi02 li a{
	background: url(../img/ftr-navi_02_bg.jpg) no-repeat left top;
	text-decoration: none;
        color: #FFF;
	padding:2px 0px 0px 46px;
}

.Ftr-Navi02 li a:hover{
        text-decoration: underline;
        color: #FFF;
}

.Ftr-Navi03 li a{
	background: url(../img/ftr-navi_03_bg.jpg) no-repeat left top;
	text-decoration: none;
        color: #FFF;
	padding:2px 0px 0px 74px;
}

.Ftr-Navi03 li a:hover{
        text-decoration: underline;
        color: #FFF;
}

/*---コピーライト---*/
#Copy {
	width:960px;
	margin:10px auto 0px auto;
	font-size:14px;
	color:#FFF;
}

/* !Fonts -------------------------------------------------------------- */
.fwB { font-weight: bold;}
.fz20 { font-size: 20px; line-height:1.4em;}